uuid: 2be723dc-9ed1-421d-9d38-81a3128360b2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.publications.body
    - field.field.node.publications.field_ajouter_un_media
    - field.field.node.publications.field_auteur
    - field.field.node.publications.field_complement_d_info
    - field.field.node.publications.field_ressource_externe
    - field.field.node.publications.field_telecharger_la_ressource
    - field.field.node.publications.field_theme
    - field.field.node.publications.field_type_de_publication
    - node.type.publications
  module:
    - text
    - user
id: node.publications.teaser
targetEntityType: node
bundle: publications
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 100
    third_party_settings: {  }
    weight: 2
    region: content
  field_auteur:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_theme:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_type_de_publication:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
hidden:
  field_ajouter_un_media: true
  field_complement_d_info: true
  field_ressource_externe: true
  field_telecharger_la_ressource: true
  langcode: true
  search_api_excerpt: true
